# Generated by Django 3.0.9 on 2020-09-02 11:12

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('library', '0003_auto_20200902_1426'),
    ]

    operations = [
        migrations.AlterField(
            model_name='userprofile',
            name='profile_user',
            field=models.OneToOneField(on_delete=django.db.models.deletion.CASCADE, related_name='user_profile', to=settings.AUTH_USER_MODEL),
        ),
    ]
